using System.Reflection;
using System.Runtime.CompilerServices;

[assembly: AssemblyTitle("DirectAudio.net")]
[assembly: AssemblyDescription("DirectMusic/DirectSound/DirectShow Wrapper for .NET")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("Kohsuke Kawaguchi (kk@kohsuke.org)")]
[assembly: AssemblyProduct("FreeTrain")]
[assembly: AssemblyCopyright("Copyright (C) 2002, Kohsuke Kawaguchi et al.")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]

[assembly: AssemblyVersion("0.6.*")]

[assembly: AssemblyDelaySign(false)]
[assembly: AssemblyKeyFile("")]
[assembly: AssemblyKeyName("")]
